RubyGems Navigation menu

rspec-sqlimit 0.0.1

RSpec matcher to control SQL queries made by block of code

Versões:

  1. 0.0.5 - February 12, 2022 (12 KB)
  2. 0.0.4 - March 21, 2021 (12 KB)
  3. 0.0.3 - March 26, 2020 (12 KB)
  4. 0.0.2 - June 17, 2017 (11 KB)
  5. 0.0.1 - February 12, 2017 (10,5 KB)

Runtime Dependencies (2):

  • rails < 6.0, > 4.0
  • rspec ~> 3.0
  • Development Dependencies (5):

    Donos:

    Autores:

    • Andrew Kozin (nepalez)

    SHA 256 checksum:

    2f4de466f211494a32b94114de51509af8523ab826088c7cc1ef9e0484de755a

    Total de downloads 774.445

    Desta versão 2.059

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.3

    Links: